.u-section-1 .u-sheet-1 {
  min-height: 199px;
}

.u-section-1 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 60px 0 -87px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}.u-section-2 .u-sheet-1 {
  min-height: 93px;
}.u-section-3 .u-sheet-1 {
  min-height: 708px;
  margin-bottom: 0;
}

.u-section-3 .u-text-1 {
  margin: 31px 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 766px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 708px;
  margin-bottom: 0;
}

.u-section-4 .u-text-1 {
  margin: 31px 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 766px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 708px;
  margin-bottom: 0;
}

.u-section-5 .u-text-1 {
  margin: 31px 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 766px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 708px;
  margin-bottom: 0;
}

.u-section-6 .u-text-1 {
  margin: 31px 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 766px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 708px;
  margin-bottom: 0;
}

.u-section-7 .u-text-1 {
  margin: 31px 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-7 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 766px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 708px;
  margin-bottom: 0;
}

.u-section-8 .u-text-1 {
  margin: 31px 0;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-8 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 766px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 708px;
  margin-bottom: 0;
}

.u-section-9 .u-text-1 {
  margin: 31px 0;
}

.u-section-9 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-9 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 766px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 708px;
  margin-bottom: 0;
}

.u-section-10 .u-text-1 {
  margin: 31px 0;
}

.u-section-10 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-10 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 766px;
  }

  .u-section-10 .u-text-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 708px;
  margin-bottom: 0;
}

.u-section-11 .u-text-1 {
  margin: 31px 0;
}

.u-section-11 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-11 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 766px;
  }

  .u-section-11 .u-text-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
}